VideoScribe Help

Topic not covered?

Start a new topic

Facebook upload in VideoScribe versions below v2.2.1

Facebook has discontinued v2.2 of it's Graph API which is what VideoScribe uses to upload your videos to Facebook.


Sparkol have been using v2.3 of the Facebook Graph API since VideoScribe version v2.2.1 so as long as you are using this version or higher you will not experience issues. If you are using a version of VideoScribe older than v2.2.1 then please upgrade to a newer version of VideoScribe


Check your VideoScribe Version Number

Download and Install VideoScribe - PC

Download and Install VideoScribe - Mac



Login to post a comment